import { ConfigModule } from "@nestjs/config";
import { CouchDataController } from "./infrastructure/couch.controller";
import { Module } from "@nestjs/common";

@Module({
    imports: [
      ConfigModule.forRoot(),
    //   TypeOrmModule.forFeature([UserPrivilegeModel], CONNECTION_NAME.DEFAULT),
    //   CqrsModule,
    ],
    controllers: [
        CouchDataController
    ],
    providers: [
    ],
  })
  export class CouchModule {}